RubyGems Navigation menu

trailblazer-future 2.1.0.rc1

Use Trailblazer 2.0 and 2.1 in one application

Versions:

  1. 2.1.0.rc1 - November 07, 2018 (56 KB)

Runtime Dependencies (2):

  • hirb >= 0
  • trailblazer ~> 2.0.7
  • Development Dependencies (1):

  • minitest ~> 5.0
  • Owners:

    Authors:

    • Abdelkader Boudih

    SHA 256 checksum:

    f32cb153e723e6cdb214ca1d42af7ea7d0faff60d2370ecf44afa144eda5ffb9

    Total downloads 1,035

    For this version 1,035

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Required Rubygems Version: > 1.3.1

    Links: